default:
  name: English
  locale: en_US
  url: /
french:
  name: French
  locale: fr_FR
  url: /fr/
italian:
  name: Italian
  locale: it_IT
  url: /it/
british:
  name: British
  locale: en_GB
  url: /en-gb/
